GAMMU-SMSD-INJECT(1)

NAME
gammu-smsd-inject - Inject messages into queue of SMS daemon for Gammu

SYNOPSIS
gammu-smsd-inject [OPTION]... MESSAGETYPE RECIPIENT [MESSAGE_PARAMETER]...

DESCRIPTION
This manual page documents briefly the gammu-smsd-inject command.

gammu-smsd-inject is a program that enqueues message in Gammu SMS daemon, which will be later sent by the deamon using connected GSM modem.

Program accepts following options (please note that long options might be not accepted on some platforms):

-h, --help
    Shows help.

-v, --version
    Shows version information and compiled in features.

-c, --config=file
    Configuration file to use, default is /etc/gammu-smsdrc, on Windows there is no default and configuration file path has to be always specified.

For description of message types and their parameters, please check gammu(1). The options are identical to ones you can use for gammu sendsms.

SEE ALSO
gammu-smsdrc(5), gammu(1), gammu-smsd(1)

AUTHOR
gammu-smsd and this manual page were written by Michal Cihar <michal@cihar.com>.

COPYRIGHT
Copyright © 2009 Michal Cihar and other authors. License GPLv2: GNU GPL version 2 <http://www.gnu.org/licenses/old-licenses/gpl-2.0.html>
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.

REPORTING BUGS
Please report bugs to <http://bugs.cihar.com>. Before reporting a bug, please enable verbose logging in SMSD configuration:
    [gammu]
    logformat = textall and include this verbose log within bug report.